


@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto_regular_macroman/Roboto-Regular-webfont.eot');
    src: url('../font/roboto_regular_macroman/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto_regular_macroman/Roboto-Regular-webfont.woff2') format('woff2'),
         url('../font/roboto_regular_macroman/Roboto-Regular-webfont.woff') format('woff'),
         url('../font/roboto_regular_macroman/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../font/roboto_regular_macroman/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../font/Roboto-Bold-webfont.eot');
    src: url('../font/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Bold-webfont.woff2') format('woff2'),
         url('../font/Roboto-Bold-webfont.woff') format('woff'),
         url('../font/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../font/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {
width: 100%;
height: 100%;
color: #333;
font: 100% Roboto, Lato, Helvetica, Arial, Sans Serif;
margin: 0;
padding: 0;
overflow-x: hidden;
}

html, body, div,
html:hover, body:hover, div:hover,
.close:hover,
.sidebar-nav-item a,
.sidebar-nav-item a:hover,
a.menu-toggle,
li.sidebar-nav-item.active a,
li.sidebar-brand.active, a,
.sidebar-nav-item a:hover,
a.menu-toggle:hover,
li.sidebar-nav-item.active a:hover,
li.sidebar-brand.active, a:hover
{cursor: url("../img/etoile-icon.png") 16 16, pointer!important;}

.container {min-height: 100%;}
body.index h1 {margin: 0; padding: 0; border: 0; position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
z-index: 1; }

.masthead h1 a {
color:#000000;
text-transform: uppercase;
letter-spacing: 1.2px;
font-size: 3rem;
}

.masthead h1 a:hover {
color: #000000;
letter-spacing: 1.2px;
text-align: center;
text-decoration: none;
}

#background-wrap {
bottom: 0;
left: 0;
position: fixed;
right: 0;
top: 0;
z-index: 0;
}


.video-container{
    position: absolute;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

    video {
      object-fit: cover;
      width: 100vw;
      height: 100vh;
      position: absolute;
      top: 0;
      left: 0;

}



.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 15%;
    bottom: 15%;}

/* KEYFRAMES */
@-webkit-keyframes animateBubble {
0% {
margin-top: 1000px;
}
100% {
margin-top: -100%;
}
}

@-moz-keyframes animateBubble {
0% {
margin-top: 1000px;
}
100% {
margin-top: -100%;
}
}

@keyframes animateBubble {
0% {
margin-top: 1000px;
}
100% {
margin-top: -100%;
}
}

@-webkit-keyframes sideWays {
0% {
margin-left:0px;
}
100% {
margin-left:50px;
}
}

@-moz-keyframes sideWays {
0% {
margin-left:0px;
}
100% {
margin-left:50px;
}
}

@keyframes sideWays {
0% {
margin-left:0px;
}
100% {
margin-left:50px;
}
}

/* ANIMATIONS */
.x1 {
-webkit-animation: animateBubble 25s linear infinite, sideWays 2s ease-in-out infinite alternate;
-moz-animation: animateBubble 25s linear infinite, sideWays 2s ease-in-out infinite alternate;
animation: animateBubble 25s linear infinite, sideWays 2s ease-in-out infinite alternate;

left: -5%;
top: 5%;
background-image: url(../img/etoile.svg);
}

.bubble.x1 a:hover {
background-image: url(../img/projet.svg);
}

.x2 {
-webkit-animation: animateBubble 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
-moz-animation: animateBubble 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
animation: animateBubble 20s linear infinite, sideWays 4s ease-in-out infinite alternate;

left: 5%;
top: 80%;
background-image: url(../img/etoile.svg);
}

.bubble.x2 a:hover {
background-image: url(../img/projet2.svg);
}

.x3 {
-webkit-animation: animateBubble 28s linear infinite, sideWays 2s ease-in-out infinite alternate;
-moz-animation: animateBubble 28s linear infinite, sideWays 2s ease-in-out infinite alternate;
animation: animateBubble 28s linear infinite, sideWays 2s ease-in-out infinite alternate;

left: 10%;
top: 40%;
background-image: url(../img/etoile.svg);
}
.bubble.x3 a:hover {
background-image: url(../img/projet3.svg);
}


.x4 {
-webkit-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
-moz-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;

left: 20%;
top: 0;
background-image: url(../img/etoile.svg);
}
.bubble.x4 a:hover {
background-image: url(../img/projet4.svg);
}


.x5 {
-webkit-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
-moz-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;

left: 30%;
top: 50%;
background-image: url(../img/etoile.svg);
}
.bubble.x5 a:hover {
background-image: url(../img/projet5.svg);
}


.x6 {
-webkit-animation: animateBubble 21s linear infinite, sideWays 2s ease-in-out infinite alternate;
-moz-animation: animateBubble 21s linear infinite, sideWays 2s ease-in-out infinite alternate;
animation: animateBubble 21s linear infinite, sideWays 2s ease-in-out infinite alternate;

left: 50%;
top: 0;
background-image: url(../img/etoile.svg);
}
.bubble.x6 a:hover {
background-image: url(../img/projet6.svg);
}


.x7 {
-webkit-animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
-moz-animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;

left: 65%;
top: 70%;
background-image: url(../img/etoile.svg);
}
.bubble.x7 a:hover {
background-image: url(../img/projet7.svg);
}


.x8 {
-webkit-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
-moz-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;

left: 80%;
top: 10%;
background-image: url(../img/etoile.svg);
}
.bubble.x8 a:hover {
background-image: url(../img/projet8.svg);
}


.x9 {
-webkit-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
-moz-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;

left: 90%;
top: 50%;
background-image: url(../img/etoile.svg);
}
.bubble.x9 a:hover {
background-image: url(../img/projet9.svg);
}


.x10 {
-webkit-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
-moz-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;

left: 80%;
top: 80%;
background-image: url(../img/etoile.svg);
}
.bubble.x10 a:hover {
background-image: url(../img/projet10.svg);
}

.x11 {
-webkit-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
-moz-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;

left: 80%;
top: 80%;
background-image: url(../img/etoile.svg);
}
.bubble.x11 a:hover {
background-image: url(../img/projet11.svg);
}

.x12 {
-webkit-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
-moz-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;

left: 80%;
top: 80%;
background-image: url(../img/etoile.svg);
}
.bubble.x12 a:hover {
background-image: url(../img/projet12.svg);
}


/* OBJECTS */
.bubble {
height: 200px;
position: absolute;
width: 200px;
}

.bubble a {
height: 200px;
position: absolute;
width: 200px;
display: block;
z-index: 2
}

.bubble:hover{
animation-play-state: paused!important;
}

.bubble:after {
background-repeat: no-repeat;
content: "";
height: 180px;
left: 10px;
position: absolute;
width: 180px;
}

a {color: #000000;}
a:hover{color: #000000;  text-decoration: none;}

a.portfolio {
color: #000000;
font-size: 2rem;
text-decoration: none;
position: absolute;
background-color: blue;
display: block;
z-index: 1;
width: 100%
}


footer
{
text-align:center;
position: fixed;
bottom:0;
padding-bottom: 25px;
width:80%;
left: 10%;
right: 10%;
}

.modal-backdrop { background-color: transparent;}
.modal-content {border: 0; border-radius:0;}
.close {opacity: 1}
.modal-header {border-bottom: 1px solid #000;}
.menu-toggle {background-color: transparent;}
.carousel-item {
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.carousel-caption {bottom: 80px;}

.content-section {padding-top: 7.5rem;padding-bottom: 7.5rem;}
.content-section-heading h2 {font-size: 3rem;}
.content-section-heading h3 {font-size: 1rem;text-transform: uppercase;}

h1,h2,h3,h4,h5,h6 {font-weight: 700;}

.text-faded {color: rgba(255, 255, 255, 0.7);}
.scroll-to-top {position: fixed;right: 15px;bottom: 15px;display: none;width: 50px;height: 50px;text-align: center;color: white;background: rgba(52, 58, 64, 0.5);line-height: 45px;}
.scroll-to-top:focus, .scroll-to-top:hover {color: white;}
.scroll-to-top:hover {background: #343a40;}
.scroll-to-top i {font-weight: 800;}

.masthead {position: relative;display: table;width: 100%;height: 100vh;padding-top: 8rem;padding-bottom: 8rem;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.masthead h1 {margin: 0;padding: 0;}

span.projetbtn-1 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus.svg);}
span.projetbtn-1 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-2 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus2.svg);}
span.projetbtn-2 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-3 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus3.svg);}
span.projetbtn-3 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-4 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus4.svg);}
span.projetbtn-4 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-5 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus5.svg);}
span.projetbtn-5 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-6 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus6.svg);}
span.projetbtn-6 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-7 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus7.svg);}
span.projetbtn-7 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-8 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus8.svg);}
span.projetbtn-8 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-9 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus9.svg);}
span.projetbtn-9 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-10 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus10.svg);}
span.projetbtn-10 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-11 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus11.svg);}
span.projetbtn-11 a:hover { background-image: url(../img/etoile.svg);}

span.projetbtn-12 a {z-index: 2; position: absolute; width: 200px; height: 200px; left: 0; background-image: url(../img/plus12.svg);}
span.projetbtn-12 a:hover { background-image: url(../img/etoile.svg);}








#sidebar-wrapper {position: fixed;z-index: 3;right: 0;width: 250px;height: 100%;transition: all 0.4s ease 0s;transform: translateX(250px);background: #000000;overflow-x: hidden; overflow-y: auto;}
.sidebar-nav {position: absolute;top: 0;width: 250px;margin: 0;padding: 0;list-style: none;}
.sidebar-nav li.sidebar-nav-item a {display: block;text-decoration: none;color: #fff;padding: 15px;}
.sidebar-nav li a:hover {text-decoration: line-through;color: #fff;background: rgba(255, 255, 255,0.1);}
.sidebar-nav li a:active, .sidebar-nav li a:focus {text-decoration: none;}
.sidebar-nav > .sidebar-brand {font-size: 1.2rem;background: #fff; height: 80px;line-height: 50px;padding-top: 15px;padding-bottom: 15px;padding-left: 15px;}
.sidebar-nav > .sidebar-brand a {color: #000;}
.sidebar-nav > .sidebar-brand a:hover {color: #000;background: none;}
#sidebar-wrapper.active {right: 250px;width: 250px;transition: all 0.4s ease 0s;}
.menu-toggle {position: fixed;right: 15px;top: 15px;width: 50px;height: 50px;text-align: center;color: #000;background: rgba(0, 0, 0, 0);line-height: 50px;z-index: 999;}
.menu-toggle:focus, .menu-toggle:hover {color: #000;}
.menu-toggle:hover {background:transparent;color: #000}
footer.footer {padding-top: 1rem;padding-bottom: 1rem;}
footer.footer .social-link {display: block;height: 4rem;width: 4rem;line-height: 4.3rem;font-size: 1.5rem;background-color: #1D809F;transition: background-color 0.15s ease-in-out;box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);}
footer.footer .social-link:hover {background-color: #155d74;text-decoration: none;}a:hover{text-decoration: none;}

li.sidebar-nav-item.active a, li.sidebar-brand.active {text-decoration:line-through;}
li.sidebar-brand.active a {text-decoration:line-through;}

/* Small devices (landscape phones, 576px and up */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
.masthead h1 a {font-size: 8rem;}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.masthead h1 a {font-size: 10rem;}
footer.footer {padding-top: 3rem;padding-bottom: 3rem;}
}
